This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 281911

Summary: should include livecd-fedora-base-desktop.ks
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: livecd-toolsAssignee: Jeremy Katz <katzj>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: medium    
Version: rawhideCC: davidz, katzj
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-03 02:24:00 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235704    

Description Jens Petersen 2007-09-07 02:05:36 EDT
Description of problem:
livecd-fedora-base-desktop.ks is referenced by livecd-fedora-{desktop,kde}.ks
but not yet included in the rpm packages.  Please include it, thanks.
Comment 1 Jeremy Katz 2007-09-07 10:48:05 EDT
Sorry about that; fixed up the makefile in git and it'll be in -12 (which I'll
probably do as soon as we're done with test2)
Comment 2 Jens Petersen 2007-09-24 22:56:54 EDT
I still see 011-1.fc8 in rawhide.
Comment 3 Jeremy Katz 2007-09-25 10:44:00 EDT
Yeah, haven't done a release, been busy actually fixing bugs instead.  There
will be one before F8 final.  
Comment 4 Jens Petersen 2007-09-25 20:30:03 EDT
Ok - let me put it in modified then so it is easier to track.
Comment 5 Jens Petersen 2007-10-03 02:24:00 EDT
thanks